# OnNickServNotice A notice from NickServ has been received
Parameters
    $0 = NickServ nick
    $1 = NickServ username
    $2 = NickServ host
    $3 = message
Window
console
Description
Triggered when a notice is received and the source user is recognized as the NickServ service.<br> Calling halt stops the message output.
See also
onquerynotice onchanservnotice

Index, Events

KVIrc 4.0.4.5646 Documentation
Generated by ports-i386 at Fri Dec 30 08:24:32 2011